Subject: bug#12797: 24.3.50; mml-atttach-file (C-c C-a) and ido

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 Nov 2012 08:58:02 -0500

> When I am attaching files to mails via C-c C-a, I am fooled in to
> thinking that the intereface for reading file is not that of ido but the
> default one (Emacs + icomplete).

I do not know why you feel this way.  Can you be more precise?

> Can someone install the needful, so that I don't keep tripping over
> differences in the implementation.

Your bug report did not make it clear what are "the needful",
I'm afraid.

        Stefan